@keyframes _-3-a9 {
  0% {
    opacity: 0.4;
  }
  50% {
    opacity: 0.6;
  }
  100% {
    opacity: 0.4;
  }
}
.o-Ixr {
  display: block;
}
[dir] .o-Ixr {
  margin-bottom: 4rem;
}

.AHQzR {
  scroll-margin-top: 10rem;
}

[dir] .bRga5 {
  margin: 0;
}

.zxivS[data-css-is-loading=true] {
  pointer-events: none;
}

[dir] .zxivS[data-css-is-loading=true] {
  cursor: wait;
}

[dir=ltr] .zxivS[data-css-is-loading=true] {
  animation: _-3-a9 1.1s infinite;
  animation-timing-function: ease-in-out;
}

[dir=rtl] .zxivS[data-css-is-loading=true] {
  animation: _-3-a9 1.1s infinite;
  animation-timing-function: ease-in-out;
}
.zxivS {
  position: relative;
  display: none;
  opacity: 1;
}
[dir] .zxivS {
  padding: 1.5rem 1rem;
  border: 0.1rem solid #B5B5B5;
  border-top: none;
  border-radius: 0 0 0.5rem 0.5rem;
}
.zxivS[data-is-current=true] {
  display: block;
}
@media (min-width: 768px) {
  [dir] .zxivS {
    padding: 1.5rem 4rem 3rem;
  }
}
.zxivS {
  top: -0.3rem;
}

.qqMPO[data-is-visible=false] {
  display: none;
}

[dir] .qqMPO {
  margin-top: 1rem;
  padding: 2rem;
  border-radius: 0.4rem;
  background-color: #F5F5F5;
}

.lyage {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  min-height: 50rem;
}

.TBupM {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  height: 5.6rem;
  font-size: 1.8rem;
  font-weight: 700;
  color: #FFF;
  -webkit-text-decoration: none;
  text-decoration: none;
  text-transform: uppercase;
  list-style: none;
}

[dir] .TBupM {
  cursor: pointer;
  margin: 2rem 0 0;
  padding: 0.5rem 2.5rem;
  border: 0;
  border-radius: 0.5rem;
  background: #666666;
}
[dir] .TBupM[data-is-active=true] {
  border-radius: 0.5rem 0.5rem 0 0;
  background: #183884;
}

[dir] .TBupM[data-step-number="1"] {
  margin-top: 0;
}

.FaQZf {
  grid-column: 1/span 2;
}

[dir] .FaQZf {
  margin-bottom: 1rem;
}

.yhdDn {
  max-width: 80rem;
}

[dir] .yhdDn {
  margin: auto;
}

.xYJLL {
  -webkit-text-decoration: underline;
  text-decoration: underline;
  color: #183884;
}

[dir] .xYJLL {
  border: none;
  background-color: transparent;
  cursor: pointer;
  padding: 0;
  margin-bottom: 1rem;
}

.LjE6s {
  font-size: 1.4rem;
}

[dir] .LjE6s {
  margin-bottom: 1rem;
}

[dir=ltr] .LjE6s {
  text-align: right;
}

[dir=rtl] .LjE6s {
  text-align: left;
}

.hzQAS {
  display: flex;
  flex-direction: column;
}
@media (min-width: 768px) {
  .hzQAS {
    flex-direction: row-reverse;
    justify-content: space-between;
  }
}

.-utwK {
  font-family: "Lato", "Lato-polyfill", "Constantia";
  font-weight: 700;
  transition: 0.1s background-color, 0.1s color;
  -webkit-text-decoration: none;
  text-decoration: none;
  font-size: 1.4rem;
  color: #FFF;
  fill: #FFF;
  stroke: #FFF;
}

[dir] .-utwK {
  text-align: center;
  cursor: pointer;
  margin: 1rem 0;
  padding: 1.2rem;
  border-radius: 0.5rem;
  border: 0.1rem solid #183884;
  background-color: #183884;
}
.-utwK:focus {
  outline: none;
}
[dir] .-utwK:focus {
  box-shadow: 0 0 0 0.3rem rgba(24, 56, 132, 0.4);
}
[dir] .-utwK:active {
  background-color: #061945;
}
@media (hover: hover) and (pointer: fine) {
  [dir] .-utwK:hover {
    background-color: #061945;
  }
}
.-utwK:disabled {
  color: #FFF;
}
[dir] .-utwK:disabled {
  background-color: #B5B5B5;
  border: 0.1rem solid #B5B5B5;
  cursor: not-allowed;
}

.-utwK[data-is-active=false] {
  pointer-events: none;
  opacity: 0.6;
}

.B3zMD {
  font-family: "Lato", "Lato-polyfill", "Constantia";
  font-weight: 700;
  transition: 0.1s background-color, 0.1s color;
  -webkit-text-decoration: none;
  text-decoration: none;
  font-size: 1.4rem;
  color: #545F69;
  fill: #545F69;
  stroke: #545F69;
}

[dir] .B3zMD {
  text-align: center;
  cursor: pointer;
  margin: 1rem 0;
  padding: 1.2rem;
  border-radius: 0.5rem;
  border: 1px solid #545F69;
  background-color: transparent;
}
.B3zMD:focus {
  outline: none;
}
[dir] .B3zMD:focus {
  box-shadow: 0 0 0 0.3rem rgba(84, 95, 105, 0.4);
}
.B3zMD:active {
  color: #FFF;
}
[dir] .B3zMD:active {
  background-color: #545F69;
}
.B3zMD:active:has(svg):not(:disabled) svg {
  fill: #FFF;
  stroke: #FFF;
}
@media (hover: hover) and (pointer: fine) {
  .B3zMD:hover {
    color: #FFF;
  }
  [dir] .B3zMD:hover {
    background-color: #545F69;
  }
  .B3zMD:hover:has(svg):not(:disabled) svg {
    fill: #FFF;
    stroke: #FFF;
  }
}
.B3zMD:disabled {
  color: #6F7E8B;
}
[dir] .B3zMD:disabled {
  background-color: #F5F5F5;
  border: 0.1rem solid #B5B5B5;
  cursor: not-allowed;
}

[dir] .XeeWg {
  margin-bottom: 2rem;
}
[dir=ltr] .XeeWg ol {
  padding-left: 2rem;
}
[dir=rtl] .XeeWg ol {
  padding-right: 2rem;
}
.XeeWg ol li {
  font-size: 1.4rem;
  line-height: 1.6em;
  list-style-type: decimal;
}

.TfYay, ._9Pkmh {
  font-size: 1.6rem;
  color: #2E353B;
  text-transform: none;
}

[dir] .TfYay, [dir] ._9Pkmh {
  margin: 0;
}

[dir] ._9Pkmh {
  margin-bottom: 1rem;
}.RtPJC {
  scroll-margin-top: 20rem;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
  font-size: 1.6rem;
  line-height: 1.6em;
}[dir] .RtPJC {
  padding: 1.5rem 2rem;
  border: none;
  background-color: #F5F5F5;
}
@media (min-width: 768px) {
  .RtPJC {
    display: grid;
    grid-template-columns: 7rem 1fr;
    grid-template-rows: 1fr;
    grid-column-gap: 3rem;
    column-gap: 3rem;
  }
  [dir] .RtPJC {
    padding: 4.5rem 3rem;
  }
}

._17aRU {
  width: 7rem;
  height: 7rem;
}

[dir] ._17aRU {
  margin: 2rem auto 4rem;
  border-radius: 50%;
  background-color: #40843F;
  background-image: url("data:image/svg+xml,%3csvg%20id='tick_white-svg'%20viewBox='0%200%2032%2025'%20xmlns='http://www.w3.org/2000/svg'%3e%3cpath%20fill='%23fff'%20d='M27%200L12%2015%205%208l-5%205%2012%2012L32%205z'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 5rem;
}
@media (min-width: 768px) {
  [dir] ._17aRU {
    margin: 0 auto 4rem;
  }
}

[dir] .P5Okq {
  margin-bottom: 4rem;
}

[dir] .jt5rF {
  margin-bottom: 2rem;
}

[dir] ._01Fo5 {
  margin-top: 1.5rem;
}
._01Fo5 img {
  height: 1.5rem;
  vertical-align: middle;
}
[dir=ltr] ._01Fo5 img {
  margin-right: 0.5rem;
}
[dir=rtl] ._01Fo5 img {
  margin-left: 0.5rem;
}
._01Fo5 a {
  font-size: 1.6rem;
  line-height: 1.6em;
}.WAhyK {
  max-width: 80rem;
}[dir] .WAhyK {
  margin: auto;
}
[dir] .WAhyK .esm1b p {
  margin: 1rem 0 0;
}
[dir] .WAhyK .esm1b p:first-of-type {
  margin-top: 0;
}
.WAhyK .ddkJj {
  display: inline-block;
  color: #183884;
  -webkit-text-decoration: underline;
  text-decoration: underline;
}
[dir] .WAhyK .ddkJj {
  cursor: pointer;
  border: 0;
}
[dir=ltr] .WAhyK .ddkJj {
  margin-left: 2rem;
}
[dir=rtl] .WAhyK .ddkJj {
  margin-right: 2rem;
}
.WAhyK ._9OFni {
  font-size: 1.6rem;
  color: #2E353B;
  text-transform: none;
}
[dir] .WAhyK ._9OFni {
  margin: 0;
}
.WAhyK .nohbG {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
[dir] .WAhyK .nohbG {
  margin: 2rem 0;
}
.WAhyK .nohbG .o-tooltip-modal-wrapper {
  overflow-x: hidden;
  overflow-y: auto;
  max-height: 80vh;
}
.WAhyK .nohbG .o-tooltip-modal-wrapper:before {
  content: "";
  position: absolute;
  z-index: -1;
  display: block;
}
[dir] .WAhyK ._5v0FR {
  margin-top: 2rem;
}
.WAhyK .znd46 {
  order: 3;
}
@media (min-width: 768px) {
  .WAhyK .znd46 {
    grid-column: span 2;
  }
}
.WAhyK .eswZi {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 1rem 2rem;
  gap: 1rem 2rem;
  align-items: stretch;
}
@media (min-width: 768px) {
  .WAhyK .eswZi {
    grid-template-columns: 1fr 1fr;
  }
}[dir] ._4-L-G {
  margin: 0 0 3rem;
}

.-Rz2t {
  display: grid;
  grid-template-columns: 1fr;
  grid-column-gap: 3rem;
  column-gap: 3rem;
  align-items: flex-start;
}
@media (min-width: 768px) {
  .-Rz2t {
    grid-template-columns: 49rem 1fr;
    align-items: normal;
  }
}

._8saLW {
  grid-column: 1;
}

@media (min-width: 768px) {
  .KTbLH {
    grid-column: 2;
    grid-row: 1/3;
  }
  [dir] .KTbLH {
    margin-top: 0;
  }
}
.KTbLH {
  grid-row: unset;
}

.wlPL4 {
  grid-column: 1;
  grid-row: 2;
}

._4-L-G[data-name=eInvoiceSection] .BB5MI {
  display: grid;
  grid-template-columns: 1fr;
}

[dir] ._4-L-G[data-name=eInvoiceSection] .BB5MI {
  padding: 2rem;
  background-color: #F5F5F5;
}
[dir] ._4-L-G[data-name=eInvoiceSection] .-aC9v[name="registration[einvoice_email]"] {
  background-color: #EBEBEB;
}

[dir] ._4-L-G[data-name=shippingSection] {
  padding: 2rem;
  border: 0.1rem solid #B5B5B5;
  border-radius: 0.5rem;
}

.bVWYu[data-name="registration[customer_type]"] .ntOpH[data-value=company] {
  order: 1;
}
.bVWYu[data-name="registration[customer_type]"] .ntOpH[data-value=person] {
  order: 2;
}
.bVWYu[data-name="registration[customer_type]"] .qH7jE {
  order: 3;
}
.bVWYu[data-name="registration[customer_type]"][data-css-is-singular=true] .KTbLH {
  order: 2;
}
@media (min-width: 768px) {
  .bVWYu[data-name="registration[customer_type]"][data-css-is-singular=true] {
    grid-template-columns: 49rem 1fr;
    gap: 1rem 3rem;
  }
  .bVWYu[data-name="registration[customer_type]"] .qH7jE {
    grid-column: span 2;
  }
}
.bVWYu[data-name="registration[customer_type]"] {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 1rem 2rem;
  gap: 1rem 2rem;
  align-items: stretch;
}
@media (min-width: 768px) {
  .bVWYu[data-name="registration[customer_type]"] {
    grid-template-columns: 1fr 1fr;
  }
}

.-Rz2t[data-css-row-name="registration[address_country]"][data-css-is-first-step=true] {
  align-items: flex-start;
}

[dir] .-Rz2t[data-css-row-name="registration[address_country]"][data-css-is-first-step=true] {
  margin: 3rem 0 6rem;
}

.-Rz2t[data-css-row-name="registration[address_country]"] {
  display: flex;
  flex-wrap: wrap;
  row-gap: 0.5rem;
  column-gap: 0.5rem;
  align-items: center;
}

[dir] .-Rz2t[data-css-row-name="registration[address_country]"] {
  margin: 3rem 0;
}
@media (min-width: 768px) {
  .-Rz2t[data-css-row-name="registration[address_country]"] {
    flex-wrap: unset;
  }
}
.-Rz2t[data-css-row-name="registration[address_country]"]:has([data-css-is-additional-info-visible]) {
  display: grid;
  grid-template-columns: auto auto 1fr;
  grid-row-gap: 3rem;
  row-gap: 3rem;
}
@media (min-width: 768px) {
  .-Rz2t[data-css-row-name="registration[address_country]"]:has([data-css-is-additional-info-visible]) {
    grid-template-columns: auto auto 1fr calc(100% - 49rem - 3rem);
  }
  .-Rz2t[data-css-row-name="registration[address_country]"]:has([data-css-is-additional-info-visible]):has([data-css-is-additional-info-visible=true]) {
    grid-template-columns: auto auto 1fr;
  }
}
.-Rz2t[data-css-row-name="registration[address_country]"] .KTbLH {
  flex-basis: 100%;
  order: 4;
}
@media (min-width: 768px) {
  .-Rz2t[data-css-row-name="registration[address_country]"] .KTbLH {
    flex-basis: calc(100% - 49rem - 3rem);
  }
  [dir=ltr] .-Rz2t[data-css-row-name="registration[address_country]"] .KTbLH {
    margin-left: auto;
  }
  [dir=rtl] .-Rz2t[data-css-row-name="registration[address_country]"] .KTbLH {
    margin-right: auto;
  }
}
.-Rz2t[data-css-row-name="registration[address_country]"] .-iA49 {
  display: inline-block;
  order: 2;
}
[dir=ltr] .-Rz2t[data-css-row-name="registration[address_country]"] .-iA49 {
  padding-right: 1rem;
}
[dir=rtl] .-Rz2t[data-css-row-name="registration[address_country]"] .-iA49 {
  padding-left: 1rem;
}

@media (min-width: 768px) {
  .-Rz2t[data-css-row-name="registration[password]"] .KTbLH {
    position: absolute;
  }
}

.-Rz2t[data-css-row-name="registration[vat_number]"]:has(.-aC9v:focus) [role=tooltip][data-css-is-input-empty=true],
.-Rz2t[data-css-row-name="registration[vat_ue]"]:has(.-aC9v:focus) [role=tooltip][data-css-is-input-empty=true],
.-Rz2t[data-css-row-name="registration[company_name]"]:has(.-aC9v:focus) [role=tooltip][data-css-is-input-empty=true] {
  display: block;
}

[dir] .bVWYu[data-name="registration[is_vat_ue]"] {
  margin: 3rem 0 1rem;
}
.bVWYu[data-name="registration[is_vat_ue]"] .Z73h3 {
  font-size: 1.6rem;
  font-weight: 700;
  color: #2E353B;
  text-transform: none;
  flex-basis: 100%;
}
[dir] .bVWYu[data-name="registration[is_vat_ue]"] .Z73h3 {
  margin: 0 0 2rem;
}

[dir] .bVWYu[data-name="registration[is_einvoice]"] {
  margin-top: 0;
}
.bVWYu[data-name="registration[is_einvoice]"][data-css-is-radios-hidden=true] {
  display: none;
}

._4-L-G[data-name=termsSection] .-Rz2t {
  grid-template-columns: 1fr;
}
._4-L-G[data-name=termsSection] .bVWYu {
  display: grid;
  grid-template-columns: auto 1fr;
}
[dir] ._4-L-G[data-name=termsSection] .bVWYu {
  margin-top: 0.3rem;
}
._4-L-G[data-name=termsSection] .bVWYu .Z73h3 {
  font-weight: 700;
}
._4-L-G[data-name=termsSection] .bVWYu .qH7jE {
  grid-column: span 2;
}.c-registration {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: auto auto auto;
  grid-gap: 0.5rem 2rem;
  gap: 0.5rem 2rem;
}[dir] .c-registration {
  margin-bottom: 4rem;
}
@media (min-width: 1280px) {
  .c-registration {
    grid-template-columns: 1fr 39rem;
  }
}

.registration-container {
  min-height: 50vh;
  grid-column: 1;
}
@media (min-width: 768px) {
  .registration-container {
    min-height: 100vh;
  }
}

.c-registration-right-column {
  box-sizing: border-box;
}

[dir] .c-registration-right-column {
  padding: 3rem;
  border: 0.1rem solid #B5B5B5;
  border-radius: 0.5rem;
}
@media (min-width: 1280px) {
  .c-registration-right-column {
    width: 39rem;
  }
}

.c-registration-right-column__title {
  font-size: 1.6rem;
  font-weight: 700;
  color: #183884;
}

[dir] .c-registration-right-column__title {
  margin: 0;
}

.c-registration-right-column__list {
  list-style: none;
  word-break: break-word;
}

[dir] .c-registration-right-column__list {
  margin: 2.5rem 0 0;
  padding: 0;
}

.c-registration-right-column__list-item {
  display: flex;
  align-items: center;
  column-gap: 2rem;
  line-height: 1.6em;
}

[dir] .c-registration-right-column__list-item {
  margin-bottom: 2rem;
  padding: 0;
}

.c-registration-right-column__icon {
  flex-shrink: 0;
  width: 3rem;
  height: 3.5rem;
  fill: #183884;
  stroke: #183884;
}
.c-registration-right-column__icon--medium-thin {
  stroke-width: 0.5;
}
.c-registration-right-column__icon--thin {
  stroke: none;
}

[dir] .c-registration-right-column__hr {
  border: none;
  border-top: 0.1rem solid #B5B5B5;
  margin: 4rem 0 3.5rem;
}

.c-registration-right-column__contact img {
  height: 1.5rem;
  vertical-align: middle;
}

[dir=ltr] .c-registration-right-column__contact img {
  margin-right: 0.5rem;
}

[dir=rtl] .c-registration-right-column__contact img {
  margin-left: 0.5rem;
}
.c-registration-right-column__contact strong {
  font-size: 1.6rem;
}

.c-registration-right-column__login {
  margin-top: 3rem;
  margin-bottom: 0;
  font-size: 1.6rem;
  font-weight: 700;
}

[dir=ltr] .c-registration-right-column__login-text {
  margin-right: 0.5rem;
}

[dir=rtl] .c-registration-right-column__login-text {
  margin-left: 0.5rem;
}

.c-registration-right-column__login-button {
  font-weight: 700;
}

[dir] .c-registration-right-column__login-button {
  padding: 0;
  background: none;
  border: none;
}.c-react-registration-dummy__step-button {
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  height: 5.6rem;
  width: 100%;
  -webkit-text-decoration: none;
  text-decoration: none;
  list-style: none;
  font-size: 1.8rem;
  font-weight: 700;
  text-transform: uppercase;
  color: #FFF;
}[dir] .c-react-registration-dummy__step-button {
  margin: 2rem 0 0;
  margin-top: 0;
  padding: 0.5rem 2.5rem;
  background: #183884;
  border-radius: 0.5rem 0.5rem 0 0;
  border: 0;
  cursor: pointer;
}

.c-react-registration-dummy__step {
  position: relative;
  top: -0.3rem;
  opacity: 1;
  min-height: 100vh;
}

[dir] .c-react-registration-dummy__step {
  padding: 1.5rem 4rem 3rem;
  border-radius: 0 0 0.5rem 0.5rem;
  border: 0.1rem solid #B5B5B5;
  border-top: none;
}
@media (min-width: 768px) {
  [dir] .c-react-registration-dummy__step {
    padding: 1.5rem 4rem 3rem;
  }
}

.c-react-registration-dummy__loader-container {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 50rem;
  width: 100%;
}
.c-react-registration-dummy__loader-container .o-tme-loader {
  width: 4rem;
  height: 4rem;
}.o-alert-label {
  display: grid;
  grid-template-columns: 4rem 1fr;
  align-items: center;
  min-height: 4rem;
  overflow: hidden;
  color: #2E353B;
  font-size: 1.2rem;
  font-family: "Lato", "Lato-polyfill", "Constantia";
}[dir] .o-alert-label {
  margin: 0.5rem 1rem 0.5rem 1rem;
}
@media (min-width: 768px) {
  .o-alert-label {
    font-size: 1.4rem;
  }
  [dir] .o-alert-label {
    margin: 0.5rem 1rem 0.5rem 1rem;
  }
}
@media (min-width: 1280px) {
  .o-alert-label {
    grid-template-columns: 4rem auto;
    max-width: 128rem;
  }
  [dir] .o-alert-label {
    margin: 0.5rem auto 0.5rem auto;
  }
}
.o-alert-label {
  display: none;
  position: relative;
}
.o-alert-label[data-css-is-large=true] {
  grid-template-columns: 6rem 1fr;
  min-height: 5rem;
}
.o-alert-label[data-css-is-large=true] .o-alert-label__icon {
  width: 3rem;
  height: 3rem;
}
@media (min-width: 1280px) {
  .o-alert-label[data-css-is-large=true] {
    grid-template-columns: 6rem auto;
  }
}
@media (min-width: 1280px) and (max-width: 1311px) {
  [dir=ltr] .o-alert-label {
    padding-left: 1rem;
    padding-right: 1rem;
  }
  [dir=rtl] .o-alert-label {
    padding-right: 1rem;
    padding-left: 1rem;
  }
}
.o-alert-label.is-active {
  display: grid;
}
.o-alert-label p {
  line-height: 1.15em;
}
[dir] .o-alert-label p {
  margin: 0;
}

.o-alert-label__icon-container {
  display: flex;
  /* autoprefixer: ignore next */
  align-items: center;
  justify-content: center;
  height: 100%;
  box-sizing: border-box;
}

[dir=ltr] .o-alert-label__icon-container {
  border-bottom-left-radius: 0.5rem;
  border-top-left-radius: 0.5rem;
}

[dir=rtl] .o-alert-label__icon-container {
  border-bottom-right-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
}
[dir] .o-alert-label__icon-container--warning {
  background: #FFC70E;
}
[dir] .o-alert-label__icon-container--error {
  background: #CD0004;
}
[dir] .o-alert-label__icon-container--info {
  background-color: #4065BC;
}
.o-alert-label__icon-container--info .o-alert-label__icon {
  fill: #183884;
}

.o-alert-label__content-container {
  display: flex;
  flex-wrap: wrap;
  column-gap: 1.2rem;
  row-gap: 1rem;
  align-items: center;
  box-sizing: border-box;
  height: 100%;
  overflow: auto;
}

[dir] .o-alert-label__content-container {
  padding: 1rem 1.5rem;
  background-color: #FFF;
  border: 0.1rem solid #B5B5B5;
}

[dir=ltr] .o-alert-label__content-container {
  border-left: none;
  border-top-right-radius: 0.5rem;
  border-bottom-right-radius: 0.5rem;
}

[dir=rtl] .o-alert-label__content-container {
  border-right: none;
  border-top-left-radius: 0.5rem;
  border-bottom-left-radius: 0.5rem;
}
@media (min-width: 768px) {
  .o-alert-label__content-container {
    column-gap: 2rem;
  }
}
.o-alert-label__content-container ul {
  display: grid;
  grid-template-columns: 1fr;
  grid-row-gap: 1rem;
  row-gap: 1rem;
  list-style-type: none;
}
[dir] .o-alert-label__content-container ul {
  margin: 0;
  padding: 0;
}
[dir] .o-alert-label__content-container ul li {
  margin: 0;
}

.o-alert-label__icon {
  justify-self: flex-end;
  width: 2rem;
  height: 2rem;
  fill: #FFF;
}

.o-alert-label__link {
  font-size: 1.2rem;
  font-weight: 400;
  color: #000;
}

[dir] .o-alert-label__link {
  cursor: pointer;
}
@media (min-width: 768px) {
  .o-alert-label__link {
    grid-column: 1/span 1;
    justify-self: flex-start;
  }
}
@media (min-width: 1280px) {
  .o-alert-label__link {
    grid-column: 2/span 1;
    justify-self: center;
  }
}

.o-alert-label__close {
  position: absolute;
  top: 0;
  width: 2.5rem;
  height: 2.5rem;
  fill: #2E353B;
}

[dir] .o-alert-label__close {
  padding: 1rem;
}

[dir=ltr] .o-alert-label__close {
  right: 0;
}

[dir=rtl] .o-alert-label__close {
  left: 0;
}
@media (min-width: 768px) {
  .o-alert-label__close {
    display: none;
  }
}

.c-registration {
  grid-template-rows: 5rem -webkit-max-content;
  grid-template-rows: 5rem max-content;
}
@media (min-width: 1280px) {
  .c-registration .c-registration-header {
    grid-column: 1/span 2;
  }
}
.c-registration .c-registration__choose-country {
  height: -webkit-fit-content;
  height: fit-content;
  font-size: 1.6rem;
}
[dir] .c-registration .c-registration__choose-country {
  margin-top: 1rem;
  padding: 5rem 3rem;
  background-color: #F5F5F5;
  border-radius: 0.5rem;
}
.c-registration .c-registration__choose-country-button {
  display: block;
}
[dir] .c-registration .c-registration__choose-country-button {
  margin: 2rem 0 0;
}
[dir] .c-registration .c-registration-main-content {
  margin-top: 1rem;
}
[dir] .c-registration .c-registration-main-content .o-alert-label {
  margin: 0;
  padding: 0;
}
.c-registration .c-registration__result-step {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 11rem 1fr;
  grid-column-gap: 3rem;
  column-gap: 3rem;
  font-size: 1.6rem;
  line-height: 1.6em;
  overflow: hidden;
}
[dir] .c-registration .c-registration__result-step {
  padding: 4.5rem 2rem;
  background-color: #F5F5F5;
  border: none;
}
@media (min-width: 768px) {
  .c-registration .c-registration__result-step {
    grid-template-columns: 7rem 1fr;
    grid-template-rows: 1fr;
  }
  [dir] .c-registration .c-registration__result-step {
    padding: 4.5rem 3rem;
  }
}
@media (min-width: 1280px) {
  .c-registration .c-registration__result-step {
    min-height: 55rem;
  }
}
.c-registration .c-registration__result-tick {
  height: 7rem;
  width: 7rem;
}
[dir] .c-registration .c-registration__result-tick {
  margin: 0 auto 4rem;
  background-color: #40843F;
  background-image: url(data:image/svg+xml;base64,PHN2ZyBpZD0idGljay1zdmciIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgdmlld0JveD0iMCAwIDMyIDI1Ij48dGl0bGU+dGlja193aGl0ZTwvdGl0bGU+PHBhdGggZD0iTTI3LDQsMTIsMTksNSwxMiwwLDE3LDEyLDI5LDMyLDlaIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgwIC00KSIgc3R5bGU9ImZpbGw6I2ZmZiIvPjwvc3ZnPg==);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 5rem;
  border-radius: 50%;
}

.c-registration__result-text p {
  font-size: 1.6rem;
  line-height: 1.6em;
}

[dir] .c-registration__result-text p {
  margin-top: 0;
}

.c-registration__result-error-info-code {
  display: block;
  font-size: 1.8rem;
  font-weight: 700;
}

.c-registration__result-error-info {
  font-size: 1.6rem;
  line-height: 1.9em;
}